# DataExchange
TKSTEPBase
StepRepr

# StepRepr_CompositeShapeAspect Class Reference

Added for Dimensional Tolerances
.

`#include <StepRepr_CompositeShapeAspect.hxx>`

Inheritance diagram for StepRepr_CompositeShapeAspect:

[legend]

## Public Member Functions

Standard_EXPORT | StepRepr_CompositeShapeAspect ()
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Constructor & Destructor Documentation

Standard_EXPORT StepRepr_CompositeShapeAspect::StepRepr_CompositeShapeAspect | ( |  | ) |

## Member Function Documentation

Standard_EXPORT const StepRepr_CompositeShapeAspect::Handle | ( | Standard_Type |  | ) | const

| Reimplemented from StepRepr_ShapeAspect. Reimplemented in StepDimTol_CommonDatum.

The documentation for this class was generated from the following file:

- StepRepr_CompositeShapeAspect.hxx